MDBX_DROP(1)

NAME
mdbx_drop - MDBX database delete tool

SYNOPSIS
mdbx_drop [-V] [-d] [-s subdb] [-n] dbpath

DESCRIPTION
The mdbx_drop utility empties or deletes a database in the specified environment.

OPTIONS

-V  Write the library version number to the standard output, and exit.

-d  Delete the specified database, don't just empty it.

-s subdb
    Operate on a specific subdatabase. If no database is specified, only the main database is dropped.

-n  Dump an MDBX database which does not use subdirectories. This is legacy option. For now MDBX handles this automatically.

DIAGNOSTICS
Exit status is zero if no errors occur. Errors result in a non-zero exit status and a diagnostic message being written to standard error.

SEE ALSO
mdbx_load(1), mdbx_copy(1), mdbx_chk(1), mdbx_stat(1)

AUTHOR
Howard Chu of Symas Corporation <http://www.symas.com>